/*body {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #2A2A2A; background-color: #FFFFFF}
input, select, td {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
a { color: #990033;}
.a1 {color: #ffffff;}
*/
.txt_td {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}

.table_border { border-color: black #000000; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 1px }
.table_all_page { border-color: black #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.table_button { border: 1px solid; border-color: #FFFFFF #000000 #000000 #FFFFFF; background-color: #990033; padding-top: 1px; padding-right: 5px; padding-bottom: 1px; padding-left: 5px; margin-top: 5px}
.table_fiche { border-width: 0px 0px 1px 1px ; border-color: #000000 #000000 #CCCCCC #CCCCCC; margin-top: 5px}
.table_green { background-color: #CCCC99; padding-left: 10px; padding-right: 10px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-bottom: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

.table_green_wine { background-color: #CCCC99; margin-top: 10px;}
.table_price {  border: #000000 solid; border-width: 0px 0px 1px 1px}
.table_red{ background-color: #990033; padding-left: 3px; padding-right: 3px;  border-color: black #FFFFFF; padding-top: 0px; padding-bottom: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

.tr_price2 { background-color: #E5E5C9; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #515151;  padding-right: 15px; padding-left: 15px;}
.tr_price { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; background-color: #CCCC99; padding-right: 15px; padding-left: 15px;}
.tr_white { background-color: #FFFFFF; padding-right: 5px; padding-left: 5px;  border-width: 1px 1px 0px 0px ; border-color: #CCCCCC #CCCCCC black black }
.tr_yellow { background-color: #E5E5C9; padding-right: 5px; padding-left: 5px;  border-width: 1px 1px 0px 0px ; border-color: #CCCCCC #CCCCCC black black }
.tr_print {  padding-right: 5px; padding-left: 5px;  border-width: 1px 1px 0px 0px ; border-color: black }

.txt_all_page {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #2A2A2A; line-height: 12px}

.txt_market_page {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #2A2A2A; line-height: 12px; text-align: justify;}

.txt_black_bold_11 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000}
.txt_black_11_ { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height: 12px ; text-decoration: underline; line-height: 12px }
.txt_black_bold_13 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #2A2A2A}
.txt_black_bold_17 { font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; }
.txt_black_bold_20 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; }

.txt_blue_11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #0000CC }
.txt_blue_11_ { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0000CC; text-decoration: underline}
.txt_blue_print { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none;}


.txt_green_bold_11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #5C5C2E; text-decoration: none}
.txt_green_bold_14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #66CC00; text-decoration: none }
.txt_green_bold_16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #669900; text-decoration: none }

.txt_grey_bold_12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666 }

.txt_red_11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #990033 ; text-decoration: none}
.txt_red_11_ { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #990033 ; text-decoration: underline}
.txt_red_bold_13 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #990033 ; line-height: 15px }
.txt_red_bold_17 {font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #990033;}
.txt_print_bold_13 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000 ; line-height: 15px }

.txt_white_11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #FFFFFF}
.txt_white_bold_11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF ; text-decoration: none }
.txt_white_bold_14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF ; text-decoration: none }
.txt_blue_13_ { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #0000CC; text-decoration: underline }
.txt_blue_13 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #0000CC; text-decoration: none}
.txt_green_11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #66FF66}
.txt_blue_bold_11_ { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0000CC; text-decoration: underline ; font-weight: bold}
.table_button_grey { border: 1px solid; border-color: #FFFFFF #000000 #000000 #FFFFFF; background-color: #666666; padding-top: 1px; padding-right: 5px; padding-bottom: 1px; padding-left: 5px}
.tr_grey { background-color: #666666; padding-right: 5px; padding-left: 5px; border-width: 1px 1px 0px 0px ; border-color: #CCCCCC #CCCCCC black black }

/*universal grid CW*/

.cw_check_all      { border-color: #B2C5C5 #A8BABA black black; background-color: #B2C5C5; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; }
.cw_header         { border-color: #B2C5C5 #A8BABA black black; background-color: #B2C5C5; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; }
.cw_header_text    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
.cw_check_no_odd   { background-color: #eef2f6; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; BORDER-TOP-COLOR: #B0B0B0; BORDER-RIGHT-COLOR: #B2C5C5; border-color: #B0B0B0 #F1F1F1 #B0B0B0 black; }
.cw_row_no_odd     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background-color: #ffffff; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; BORDER-TOP-COLOR: #B0B0B0; BORDER-RIGHT-COLOR: #B2C5C5; border-color: #B0B0B0 #F1F1F1 #B0B0B0 black; }
.cw_check_odd      { background-color: #ccd0d8; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; BORDER-TOP-COLOR: #F1F1F1; BORDER-RIGHT-COLOR: #D5D5D5; border-color: #F1F1F1 #d5d5d5 #B0B0B0 black; }
.cw_row_odd        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background-color: #E1E1E1; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; BORDER-TOP-COLOR: #F1F1F1; BORDER-RIGHT-COLOR: #D5D5D5; border-color: #F1F1F1 #d5d5d5 #B0B0B0 black; }
.cw_action_panel   { background-color: #ffffff; }
.cw_titleline      { background-color: #0B5B6B; }
.cw_tableborder    { background-color: #999999; }
.cw_title          { color:#0B5B6B; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; }
/* for compatible */
.txt_red_bold_17   { color:#0B5B6B; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; }
